Mailinglist Archive: opensuse (2224 mails)

< Previous Next >
Re: [opensuse] zmd-updater problem
  • From: Robert Lewis <rll@xxxxxxxxxxxxxxxxxxx>
  • Date: Fri, 02 Feb 2007 19:19:02 -0800
  • Message-id: <45C3FF26.8030005@xxxxxxxxxxxxxxxxxxx>
russbucket wrote:
> In the last couple of days I've been getting the following error when I try to
> update with the zmd-updater. The updater shows 8 updates but I get the errors
> when I tell it to install them.
>
> Transaction failed:
> Can't provide
> /var/cache/zmd/web/files/packman.iu-bremen.de/suse/10.2/i586/k3b-0.99.1.0rc5-1.pm.1.i586.rpm
> from http://packman.iu-bremen.de/suse/10.2/
>
> I also get a simular error when I try an update from guru.
>
> I removed the data base from /var/lib/zmd and it did recreate when I did the
> rczmd -start but it did not help the problem.
>
> Any Ideas what to do next?
>
>
There are several techniqes that usually fix this.
Try going to YaST and then do an online update and see
what happens.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
References